## libtest-class-most-perl 0.05

=== debian/changelog ===
libtest-class-most-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #644331)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 05 Oct 2011 12:47:36 +0000
