## libtest-class-most-perl 0.06

=== debian/changelog ===
libtest-class-most-perl (0.06-1) unstable; urgency=low

  * Imported Upstream version 0.06.
  * Added build-dependency on Module::Build 0.38.
  * Improved short description a little.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 12 Jan 2012 11:16:52 +0000
