=== debian/control ===
Source: libtest-class-most-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
 libtest-class-perl (>= 0.33),
 libtest-most-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-class-most-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-class-most-perl.git
Homepage: http://search.cpan.org/dist/Test-Class-Most/

Package: libtest-class-most-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtest-class-perl (>= 0.33), libtest-most-perl
Description: module to reduce boilerplate code when testing classes
 Test::Class::Most acts as a combination of Test::Class, Test::Most and
 Modern::Perl, thus saving a lot of typing boilerplate code when writing
 tests for Perl classes.
