## libtest-class-most-perl 0.07

=== debian/changelog ===
libtest-class-most-perl (0.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 0.07.
  * Bumped Standards-Version to 3.9.4 (use copyright-format 1.0).
  * Bumped (build-)dependency on libtest-most-perl to 0.31. "This fixes
    prototype warnings when using Moose."
  * Bumped build-dependency on Module::Build to 0.4.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 04 Oct 2012 22:56:18 +0200
