=== debian/control ===
Source: libtest-class-most-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
                     libtest-class-perl,
                     libtest-most-perl (>= 0.31)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-class-most-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-class-most-perl.git
Homepage: http://search.cpan.org/dist/Test-Class-Most/

Package: libtest-class-most-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-class-perl,
         libtest-most-perl (>= 0.31)
Description: module to reduce boilerplate code when testing classes
 Test::Class::Most acts as a combination of Test::Class, Test::Most and
 Modern::Perl, thus saving a lot of typing boilerplate code when writing
 tests for Perl classes.
