=== debian/control ===
Source: libtest-class-most-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl,
Build-Depends-Indep: perl,
                     libtest-class-perl,
                     libtest-most-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-class-most-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-class-most-perl.git
Homepage: https://metacpan.org/release/Test-Class-Most
Testsuite: autopkgtest-pkg-perl

Package: libtest-class-most-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-class-perl,
         libtest-most-perl
Description: module to reduce boilerplate code when testing classes
 Test::Class::Most acts as a combination of Test::Class, Test::Most and
 Modern::Perl, thus saving a lot of typing boilerplate code when writing
 tests for Perl classes.
