=== debian/watch ===
version=4
https://metacpan.org/release/Test-Class-Most   .*/Test-Class-Most-v?@ANY_VERSION@@ARCHIVE_EXT@$
